/* CSS Document */
.innerOuter{ padding:170px 0 25px; font-family:'Roboto', sans-serif;}
.innerContainer{ max-width:1248px; margin:0 auto; overflow:hidden; position:relative;}
.innerContainer .row{ margin:0 ;}
#header_inner_bg{ background:url(../images/header_inner_bg.jpg) repeat-x center;}


.innerContainer ul li{margin:0 0 5px;padding:0 0 0 20px;background-image:url(../images/bullet.gif); background-repeat:no-repeat; background-position:0 6px;}
.innerOuter h1{ color:#de7629; font-size:40px; line-height:45px; font-family: 'Oswald', sans-serif; font-weight:200; border-bottom:1px solid #e1e1e0; padding-bottom:10px; margin-bottom:0px;}
.innerOuter h1 span{ display:inline;}
.innerOuter p{ font-size:15px; font-weight:300; color:#161616; margin-bottom:20px; line-height:25px; font-family:'Roboto', sans-serif;}

.innerOuter .in_section h3{ font-size:24px; color:#000000; font-family: 'Oswald', sans-serif; font-weight:400; margin-bottom:15px; display:inline-block;}
.innerOuter .in_section ul{ margin-top:0px;}
.innerOuter .in_section ul li{ font-size:16px; line-height:18px; padding:7px 0; background:none; margin-bottom:0; font-family:'Roboto', sans-serif;}
.innerOuter .in_section ul li a{color:#9c9c9c; display:inline-block; -webkit-transition: all 0.6s; -moz-transition: all 0.6s; -ms-transition: all 0.6s; -o-transition: all 0.6s; transition: all 0.6s; padding-left:0;}
.innerOuter .in_section ul li a:hover{ color:#de7629; text-decoration:none; -webkit-transition: all 0.6s; -moz-transition: all 0.6s; -ms-transition: all 0.6s; -o-transition: all 0.6s; transition: all 0.6s; padding-left:10px;}

.innerpage_LHS{ width:70%; margin-right:37px;}
.innerpage_RHS{ width:21%; position:relative; -webkit-transition: all 0.6s; -moz-transition: all 0.6s; -ms-transition: all 0.6s; -o-transition: all 0.6s; transition: all 0.6s; top:0;}

.innerContainer .breadcrumb_list{ margin:15px 0; background-color:transparent; padding:0; font-family: 'Oswald', sans-serif;}
.innerContainer .breadcrumb_list li{ font-size:14px; line-height:16px; background:url(../images/breadcrumb_arrow.png) no-repeat right top 5px; padding:0 15px 0 0; margin:0 5px 0 0; display:inline-block;}
.innerContainer .breadcrumb_list li.current_page{ background:none;}
.innerContainer .breadcrumb_list li a{ color:#acacac;}


/**RHS FIXED**/
.sticky_rhs{ position:fixed; -webkit-transition: all 0.6s; -moz-transition: all 0.6s; -ms-transition: all 0.6s; -o-transition: all 0.6s; transition: all 0.6s; top:95px;}
.sticky_rhs .in_section h3{ margin-bottom:5px; display:block;}
.innerOuter h2, .innerOuter h3, .innerOuter h4, .innerOuter h5{ display:block;}
.innerOuter h2, .innerOuter h3{color:#f0771e; font-weight:300; font-size:25px; line-height:30px; margin-bottom:12px;}
.innerOuter h4{color:#f0771e; font-weight:400; font-size:21px; line-height:26px; margin-bottom:10px;}
.innerOuter h5{color:#f0771e; font-weight:400; font-size:18px; margin-bottom:10px;}
.innerpage_LHS .Left_body_IMG{ margin:15px 0 15px 15px;}

.table_outer{ overflow-x:scroll; min-width:480px; margin:15px 0 25px;}
.gray_bg{background-color:#ffefdc;}
.image_content{ margin-bottom:20px;}
.image_content p{ margin-bottom:10px;}
.image_content img{ margin-right:10px;}

.body_content ul{ margin:0 0 20px;}
.value_box{width:32%; min-height:300px; height:auto;}

.Right_body_IMG{ margin-right: 15px;}



@media all and (max-width:1280px){
 .innerContainer{ max-width:95%;}
 .innerContainer .row{ width:100%;}
}


.innerContainer .row.equity_shares_form-row{ margin:0 -15px;}
.equity_shares_form{ margin:30px 0; display:block;}
.equity_shares_form div{ margin-bottom:20px;}
.equity_shares_form #txtcode, .equity_shares_form #ddlfinyr{ display:block; width:100%; padding:5px; border:1px solid #b2b2b2; height:40px !important;}
.equity_shares_form #btnSubmit{ background:#ccc; height:40px; width:120px; border:1px solid #b2b2b2; transition:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s;}
.equity_shares_form #btnSubmit:hover{ background:#20439a; color:#fff; border:1px solid #20439a;}

table tr.tableheader{background:#f6a852}
table tr.tableheader:hover{background:#f6a852 !important}
table tr.tableheader td{ font-weight:600!important; color:#fff!important; border-top:1px solid #b2b2b2!important}
.tablerow{background:#f3e9df}
table .tablerow td{ color:#000;}
@media all and (max-width:1024px){
 .innerpage_LHS{ margin-right:30px;}
}

@media all and (max-width:980px){
 .innerOuter{ padding-top:140px;}
 .innerpage_LHS{ width:68%;}
 .innerOuter .in_section ul li{ font-size:14px; line-height:16px; padding:5px 0;} 
 .innerOuter .in_section ul li a:hover{ padding-left:5px;}
 .value_box{ width:46%; min-height:auto; margin:10px 2%;} 
}

@media all and (max-width:800px){
/* .innerpage_LHS, .innerpage_RHS{width:100%; display:inline-block; margin:0;}
 .innerpage_RHS{ float:inherit; margin-top:20px;}*/
 .innerContainer .breadcrumb_list{ margin:10px 0;}
}

@media all and (max-width:767px){
.innerOuter { padding-top: 125px;}
.innerContainer{ width:90%; margin:0 auto;}
.innerpage_LHS, .innerpage_RHS{width:100%; display:inline-block; float:inherit;}
.innerpage_RHS .in_section{min-width:300px; background:#f3f3f3; padding:15px; margin:15px auto; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px; -ms-border-radius:10px;}
.sticky_rhs{ position:relative; top:0;}
}

@media all and (max-width:480px){
.value_box{ width:80%; min-height:auto; margin:10px 10%;} 
}

@media all and (max-width:360px){
.innerOuter {padding-top:80px;}
}

